Results 1 to 6 of 6

I'm finaly going to take my att phone in for warrenty but still am worried ... BlackBerry Curve forum

  1. #1
    benlutz13's Avatar
    benlutz13 no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    16

    need an answer fast please

    Advertisement



    I'm finaly going to take my att phone in for warrenty but still am worried about the os issue. What I did was updated through another carrier then the phone broke and will only charge through usb slot and headphone jack won't work my phone also randomly shuts off. My question is will they check what type of os I have or will they assume it is there's.

  2. #2
    benlutz13's Avatar
    benlutz13 no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    16
    Don't know how to edit on here so I'll just say it here my phone won't connect to my pc and my pc won't recognize it. ~via BB (wap.pinstack.com)~

  3. #3
    reddog187's Avatar
    reddog187 no está en línea Stack Moderator
    Join Date
    Dec 2006
    PIN/ID
    STACK
    Posts
    8,907
    They might, your best solution would be to downgrade to their latest OS.

    EDIT: Well since you can't downgrade then you're going to have to chance it.

  4. #4
    benlutz13's Avatar
    benlutz13 no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    16
    Do u think they'll believe it if I tell them that I thought it was the att version. ~via BB (wap.pinstack.com)~

  5. #5
    rjs87's Avatar
    rjs87 no está en línea Stack level 3
    Join Date
    Sep 2007
    Posts
    337
    Software shouldn't matter since it sounds like your having a hardware issue, OS should have to effect on any connections
    ~via BB (wap.pinstack.com)~

  6. #6
    jforce1's Avatar
    jforce1 no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    58
    I bricked my Pearl a while back trying to upgrade to a beta 4.5 OS and it wouldn't connect to my PC. I learned a trick though. You open your desktop manager, connect your berry and take the battery out. It should momentarily recognize it. Quickly click connect and you may or may not be in luck. Hope that helps.

    If that does work, an easy way to upgrade to 4.5 OS (if ATT has a 4.5 version out for your phone) is to open IE and go here: http://na.blackberry.com/eng/service...tab_tab_update

    Then click update. Best of luck with your warranty.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •